caption: Add a logout button to the system tray
desc: |-
  Setting the policy to True displays a big, red sign-out button in the system tray during active sessions while the screen isn't locked.

        Setting the policy to False or leaving it unset means no button appears.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Show logout button in tray
  value: true
- caption: Do not show logout button in tray
  value: false
owners:
- file://components/policy/OWNERS
- bartfab@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:25-
tags: []
type: main
